<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant0_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.997914</td>
      <td>0.9</td>
      <td>0.997914</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant44_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.994395</td>
      <td>0.9</td>
      <td>0.994395</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant45_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.624060</td>
      <td>0.9</td>
      <td>0.624060</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant46_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.989899</td>
      <td>0.9</td>
      <td>0.989899</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant47_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.742912</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant48_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.611865</td>
      <td>0.9</td>
      <td>0.611865</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant49_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.699174</td>
      <td>0.9</td>
      <td>0.699174</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant4_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.704413</td>
      <td>0.9</td>
      <td>0.704413</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant50_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.971540</td>
      <td>0.9</td>
      <td>0.971540</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant51_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.801904</td>
      <td>0.9</td>
      <td>0.801904</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant52_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.996561</td>
      <td>0.9</td>
      <td>0.996561</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant53_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.684567</td>
      <td>0.9</td>
      <td>0.684567</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant54_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.843415</td>
      <td>0.9</td>
      <td>0.843415</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant55_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.817045</td>
      <td>0.9</td>
      <td>0.817045</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant56_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.532779</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant57_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.860683</td>
      <td>0.9</td>
      <td>0.860683</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant58_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.932334</td>
      <td>0.9</td>
      <td>0.932334</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant59_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.835250</td>
      <td>0.9</td>
      <td>0.835250</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant43_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.588788</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant5_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.977779</td>
      <td>0.9</td>
      <td>0.977779</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant42_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.985859</td>
      <td>0.9</td>
      <td>0.985859</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant40_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.929724</td>
      <td>0.9</td>
      <td>0.929724</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant25_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.827975</td>
      <td>0.9</td>
      <td>0.827975</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant26_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.839639</td>
      <td>0.9</td>
      <td>0.839639</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant27_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.685969</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant28_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.967213</td>
      <td>0.9</td>
      <td>0.967213</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant29_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.997590</td>
      <td>0.9</td>
      <td>0.997590</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant2_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.960720</td>
      <td>0.9</td>
      <td>0.960720</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant30_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.718370</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant31_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.992601</td>
      <td>0.9</td>
      <td>0.992601</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant32_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.742788</td>
      <td>0.9</td>
      <td>0.742788</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant33_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.576967</td>
      <td>0.9</td>
      <td>0.576967</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant34_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.832891</td>
      <td>0.9</td>
      <td>0.832891</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant35_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.982133</td>
      <td>0.9</td>
      <td>0.982133</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant36_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.821978</td>
      <td>0.9</td>
      <td>0.821978</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant37_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.936951</td>
      <td>0.9</td>
      <td>0.936951</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant38_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.993800</td>
      <td>0.9</td>
      <td>0.993800</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant39_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.975153</td>
      <td>0.9</td>
      <td>0.975153</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant3_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.761880</td>
      <td>0.9</td>
      <td>0.761880</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant41_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.790890</td>
      <td>0.9</td>
      <td>0.790890</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant60_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.877916</td>
      <td>0.9</td>
      <td>0.877916</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant61_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.974948</td>
      <td>0.9</td>
      <td>0.974948</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant62_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.584974</td>
      <td>0.9</td>
      <td>0.584974</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant83_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.532698</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant84_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.996075</td>
      <td>0.9</td>
      <td>0.996075</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant85_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.709175</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant86_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.853215</td>
      <td>0.9</td>
      <td>0.853215</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant87_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.742018</td>
      <td>0.9</td>
      <td>0.742018</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant88_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.932592</td>
      <td>0.9</td>
      <td>0.932592</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant89_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.996513</td>
      <td>0.9</td>
      <td>0.996513</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant8_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.481404</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant90_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.533412</td>
      <td>0.9</td>
      <td>0.533412</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant91_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.604018</td>
      <td>0.9</td>
      <td>0.604018</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant92_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.586038</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant93_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.982254</td>
      <td>0.9</td>
      <td>0.982254</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant94_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.619062</td>
      <td>0.9</td>
      <td>0.619062</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant95_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.619707</td>
      <td>0.9</td>
      <td>0.619707</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant96_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.875892</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant97_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.947912</td>
      <td>0.9</td>
      <td>0.947912</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant98_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.775399</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant82_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.966460</td>
      <td>0.9</td>
      <td>0.966460</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant81_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.504818</td>
      <td>0.9</td>
      <td>0.504818</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant80_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.972140</td>
      <td>0.9</td>
      <td>0.972140</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant7_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.988799</td>
      <td>0.9</td>
      <td>0.988799</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant63_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.558583</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant64_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.989321</td>
      <td>0.9</td>
      <td>0.989321</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant65_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.945122</td>
      <td>0.9</td>
      <td>0.945122</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant66_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.951024</td>
      <td>0.9</td>
      <td>0.951024</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant67_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.836107</td>
      <td>0.9</td>
      <td>0.836107</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant68_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.464917</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant69_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.579122</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant6_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.940821</td>
      <td>0.9</td>
      <td>0.940821</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant24_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.444057</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant70_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.996091</td>
      <td>0.9</td>
      <td>0.996091</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant72_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.643553</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant73_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.993624</td>
      <td>0.9</td>
      <td>0.993624</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant74_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.911924</td>
      <td>0.9</td>
      <td>0.911924</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant75_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.857959</td>
      <td>0.9</td>
      <td>0.857959</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant76_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.994966</td>
      <td>0.9</td>
      <td>0.994966</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant77_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.986404</td>
      <td>0.9</td>
      <td>0.986404</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant78_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.635611</td>
      <td>0.9</td>
      <td>0.635611</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant79_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.998377</td>
      <td>0.9</td>
      <td>0.998377</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant71_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.856042</td>
      <td>0.9</td>
      <td>0.856042</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant23_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.978981</td>
      <td>0.9</td>
      <td>0.978981</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant22_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.992780</td>
      <td>0.9</td>
      <td>0.992780</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant21_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.764284</td>
      <td>0.9</td>
      <td>0.764284</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant120_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.835875</td>
      <td>0.9</td>
      <td>0.835875</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant121_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.705589</td>
      <td>0.9</td>
      <td>0.705589</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant122_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.939824</td>
      <td>0.9</td>
      <td>0.939824</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant123_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.982280</td>
      <td>0.9</td>
      <td>0.982280</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant124_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.994280</td>
      <td>0.9</td>
      <td>0.994280</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant125_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.768257</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant126_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.501374</td>
      <td>0.9</td>
      <td>0.501374</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant127_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.991163</td>
      <td>0.9</td>
      <td>0.991163</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant128_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.579108</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant129_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.990545</td>
      <td>0.9</td>
      <td>0.990545</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant12_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.751098</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant130_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.925388</td>
      <td>0.9</td>
      <td>0.925388</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant131_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.585250</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant132_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.911384</td>
      <td>0.9</td>
      <td>0.911384</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant133_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.939957</td>
      <td>0.9</td>
      <td>0.939957</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant134_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.970483</td>
      <td>0.9</td>
      <td>0.970483</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant135_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.375145</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant11_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.837714</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant119_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.998240</td>
      <td>0.9</td>
      <td>0.998240</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant118_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.937084</td>
      <td>0.9</td>
      <td>0.937084</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant117_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.816696</td>
      <td>0.9</td>
      <td>0.816696</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant100_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.994690</td>
      <td>0.9</td>
      <td>0.994690</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant101_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.489977</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant102_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.913949</td>
      <td>0.9</td>
      <td>0.913949</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant103_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.633211</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant104_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.968329</td>
      <td>0.9</td>
      <td>0.968329</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant105_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.961629</td>
      <td>0.9</td>
      <td>0.961629</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant106_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.991847</td>
      <td>0.9</td>
      <td>0.991847</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant107_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.996136</td>
      <td>0.9</td>
      <td>0.996136</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant136_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.958447</td>
      <td>0.9</td>
      <td>0.958447</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant108_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.789537</td>
      <td>0.9</td>
      <td>0.789537</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant10_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.960954</td>
      <td>0.9</td>
      <td>0.960954</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant110_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.962715</td>
      <td>0.9</td>
      <td>0.962715</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant111_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.927650</td>
      <td>0.9</td>
      <td>0.927650</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant112_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.748889</td>
      <td>0.9</td>
      <td>0.748889</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant113_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.642829</td>
      <td>0.9</td>
      <td>0.642829</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant114_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.941904</td>
      <td>0.9</td>
      <td>0.941904</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant115_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.783345</td>
      <td>0.9</td>
      <td>0.783345</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant116_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.621047</td>
      <td>0.9</td>
      <td>0.621047</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant109_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.519282</td>
      <td>0.9</td>
      <td>0.519282</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant99_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.997919</td>
      <td>0.9</td>
      <td>0.997919</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant137_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.998064</td>
      <td>0.9</td>
      <td>0.998064</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant139_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.968959</td>
      <td>0.9</td>
      <td>0.968959</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant15_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.509318</td>
      <td>0.9</td>
      <td>0.509318</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant160_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.847701</td>
      <td>0.9</td>
      <td>0.847701</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant161_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.964516</td>
      <td>0.9</td>
      <td>0.964516</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant162_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.919322</td>
      <td>0.9</td>
      <td>0.919322</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant163_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.981319</td>
      <td>0.9</td>
      <td>0.981319</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant164_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.991429</td>
      <td>0.9</td>
      <td>0.991429</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant165_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.997595</td>
      <td>0.9</td>
      <td>0.997595</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant166_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.733791</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant167_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.967853</td>
      <td>0.9</td>
      <td>0.967853</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant168_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.991890</td>
      <td>0.9</td>
      <td>0.991890</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant169_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.439858</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant16_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.973351</td>
      <td>0.9</td>
      <td>0.973351</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant17_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.769775</td>
      <td>0.9</td>
      <td>0.769775</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant18_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.467948</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant19_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.668842</td>
      <td>0.9</td>
      <td>0.668842</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant1_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.655399</td>
      <td>0.9</td>
      <td>0.655399</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant20_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.893023</td>
      <td>0.9</td>
      <td>0.893023</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant159_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.993357</td>
      <td>0.9</td>
      <td>0.993357</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant158_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.909972</td>
      <td>0.9</td>
      <td>0.909972</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant157_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.941956</td>
      <td>0.9</td>
      <td>0.941956</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant156_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.576602</td>
      <td>0.9</td>
      <td>0.576602</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant13_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.702004</td>
      <td>0.9</td>
      <td>0.702004</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant140_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.989325</td>
      <td>0.9</td>
      <td>0.989325</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant141_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.577428</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant142_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.972990</td>
      <td>0.9</td>
      <td>0.972990</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant143_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.839361</td>
      <td>0.9</td>
      <td>0.839361</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant144_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.713099</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant145_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.504464</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant146_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.680827</td>
      <td>0.9</td>
      <td>0.680827</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant138_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.697098</td>
      <td>0.9</td>
      <td>0.697098</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant147_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.992150</td>
      <td>0.9</td>
      <td>0.992150</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant149_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.770884</td>
      <td>0.9</td>
      <td>0.770884</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant14_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.738451</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant150_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.700379</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant151_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.675838</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant152_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.854286</td>
      <td>0.9</td>
      <td>0.854286</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant153_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.638977</td>
      <td>0.9</td>
      <td>0.638977</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant154_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.638138</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant155_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.980843</td>
      <td>0.9</td>
      <td>0.980843</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant148_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.998435</td>
      <td>0.9</td>
      <td>0.998435</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/brightness0.9\elephant9_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.777565</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
  </tbody>
</table>